<?xml version="1.0" encoding="UTF-8"?><project-modules id="moduleCoreId" project-version="1.5.0">
    <wb-module deploy-name="code09-jdbcDataSourceMVCModel2-JNDI-Transaction-CRUD-erdbms">
        <wb-resource deploy-path="/" source-path="/web" tag="defaultRootSource"/>
        <wb-resource deploy-path="/WEB-INF/classes" source-path="/src"/>
        <property name="context-root" value="code09-jdbcDataSourceMVCModel2-JNDI-Transaction-CRUD-erdbms"/>
        <property name="java-output-path" value="/code09-jdbcDataSourceMVCModel2-JNDI-Transaction-CRUD-erdbms/build/classes"/>
    </wb-module>
</project-modules>
